﻿@model IEnumerable<ProjectUni.Models.Users>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<div class="col-xs-12">
    <div class="box">
        <div class="box-header">
            <h3 class="box-title">Candidates</h3>
        </div>
        <!-- /.box-header -->
        <div class="box-body">
            <table id="example2" class="table table-bordered table-hover">
                <thead>
                    <tr>
                        <th>
                            @Html.DisplayNameFor(model => model.FirstName)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.LastName)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.Email)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.Gender)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.Image)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.DateofBirth)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.Contact)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.CNIC)
                        </th>
                        <th>
                            @Html.DisplayNameFor(model => model.Address)
                        </th>
                    </tr>
                </thead>
                <tbody>
                    @foreach (var item in Model)
                    {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.FirstName)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.LastName)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Email)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Gender)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Image)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.DateofBirth)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Contact)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.CNIC)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Address)
                        </td>
                    </tr>
                    }


                </tbody>

            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
<!-- /.col -->
